
#container {
	width:76%;
	background-color:#fffab2;
	margin:0 auto;
	padding:0;
	text-align:left;
	}

#header {
	background-color:#003366;
	text-align:center;
	margin:0;
	padding:0;
	overflow:hidden;
	}

#sidebar {
	float:left;
	width:11em;
	font-weight:bold;
	}

#sidebar ul {
	margin:0;
	padding:0;
	list-style-type:none;
	}

#sidebar a {
	display:block;
	padding:5px 5px 5px 15px;
	background-color:#2d73b9;
	color:#fffab2;
	border-bottom:1px #ebebeb solid;
	text-decoration:none;
	}
#sidebar a:hover {
	background-color:#fffab2;
	color:#2d73b9;
	border-right:3px gray solid;
	border-bottom:3px gray solid;
	padding-bottom:3px;
	}

#pscroller1 {
	width: 10em;
	height: 80px;
	border:0;
	padding: 5px;
	background-color:#fffab2;
	}

#maincontent {
	background-color:#88aaff;
	margin-left:130px;
	padding:10px 20px 0 1em;
	}

#footer p {
	margin:0;
	padding:10px 0;
	background-color:gray;
	text-align:center;
	font-size:.8em;
	}

.clearfloat {
	clear:both;
	height:0;
	font-size:1px;
	}

.floatright {
	float:right;
	}

.floatleft {
	float:left;
	margin-right:5em;
	}

.photo {
	
	font-size:.8em;
	font-style:italic;
	line-height:1em;
	}


h1, h2, h3, h4, h5, h6 {
	font-family:Cambria, "Palatino Linotype", "Times New Roman", serif;
	color:#336666;
	font-weight:bold;
	}

body {
	font-family:Verdana, Geneva, "Bitstram Vera Sans", "DejaVu Sans", sans-serif;
	font-size:12px;
	line-height:14px;
	background-color:#778899;
	color:navy;
	margin:0;
	padding:0;
	text-align:center;
	}
